body.menu {background: url(background.jpg); background-color: #000000; color:#ffffff}
body.main {background-color: #ffffdf; color:#000000}
hr.menu {color: #eecc00}
hr.main {color: #8E020B}
a.left {color: #EECC00; font-weight: bold}
a.left:hover { background: #ffcc00; color: #ff0000}
h1 {font-family: serif; font-weight:bold; font-size:x-large; color:#FFCC00; background:#8E020B; text-align:center}
h2 {font-family: serif; font-weight:bold; font-size:large; color:#8E020B; background:#FFCC00; text-align:center}
h3 {font-family: serif; font-weight:bold; color:#8E020B; background:#FFCC00}
